#!/bin/sh
echo 'name: gitit
version: 0.10.3.1
id: gitit-0.10.3.1-fe8ee75f2017367c62afbe12e6cd4697

license: GPL
copyright:
maintainer: jgm@berkeley.edu
stability: experimental
homepage: http://gitit.net
package-url:
synopsis: Wiki using happstack, git or darcs, and pandoc.
description: Gitit is a wiki backed by a git, darcs, or mercurial
             filestore.  Pages and uploaded files can be modified either
             directly via the VCS'\''s command-line tools or through
             the wiki'\''s web interface. Pandoc is used for markup
             processing, so pages may be written in
             (extended) markdown, reStructuredText, LaTeX, HTML,
             or literate Haskell, and exported in ten different
             formats, including LaTeX, ConTeXt, DocBook, RTF,
             OpenOffice ODT, and MediaWiki markup.
             .
             Notable features include
             .
             * plugins: dynamically loaded page
             transformations written in Haskell (see
             "Network.Gitit.Interface")
             .
             * conversion of TeX math to MathML for display in
             web browsers
             .
             * syntax highlighting of source code
             files and code snippets
             .
             * Atom feeds (site-wide and per-page)
             .
             * a library, "Network.Gitit", that makes it simple
             to include a gitit wiki in any happstack application
             .
             You can see a running demo at <http://gitit.net>.
             .
             For usage information:  @gitit --help@
category: Network
author: John MacFarlane
exposed: True
exposed-modules: Network.Gitit.Interface Network.Gitit
                 Network.Gitit.ContentTransformer Network.Gitit.Types
                 Network.Gitit.Framework Network.Gitit.Initialize
                 Network.Gitit.Config Network.Gitit.Layout
                 Network.Gitit.Authentication
hidden-modules: Network.Gitit.Cache Network.Gitit.State Paths_gitit
                Network.Gitit.Server Network.Gitit.Export Network.Gitit.Util
                Network.Gitit.Handlers Network.Gitit.Plugins Network.Gitit.Rpxnow
                Network.Gitit.Page Network.Gitit.Feed
trusted: False
import-dirs: /usr/local/lib/cabal/ghc-7.6.3/gitit-0.10.3.1
library-dirs: /usr/local/lib/cabal/ghc-7.6.3/gitit-0.10.3.1
              /usr/local/lib
hs-libraries: HSgitit-0.10.3.1
extra-libraries:
extra-ghci-libraries:
include-dirs: /usr/local/include
includes:
depends: ConfigFile-1.1.1-c75440a5ea5ea634cfa0e9366074adb2
         HStringTemplate-0.7.1-f6c62f11ea6db6c6c672500b87a6b1d8
         HTTP-4000.2.8-f52663be1ac4bf54d033659f14ee73eb
         SHA-1.6.1-beefbea07d29960bb68313545ed67701
         base-4.6.0.1-2324e29e8f7c561043683fccde7728aa
         base64-bytestring-1.0.0.1-a619b3819e3a42f329bf6751cf811eb2
         blaze-html-0.6.1.1-d9a2e0519a92c20d0751dbc779791ce7
         bytestring-0.10.0.2-eecc198ed81abb69aaded5c195068445
         cgi-3001.1.7.5-a22d002d15277b349bfa79d58c4ade1c
         containers-0.5.0.0-3b8b869ec10d44736414ab5bea776319
         directory-1.2.0.1-993cd73de8286c92ca288a1093da3273
         feed-0.3.8-adb49fb9f901ebaa9451fc8bd85af289
         filepath-1.3.0.1-edbc3d8247914b04f448e9261e7fe895
         filestore-0.6.0.1-408d280db2a6b666a28e7846545d011b
         ghc-7.6.3-be02e0c35bf2cb4f46fb21a33b664adf
         ghc-paths-0.1.0.9-9b94034ea8567bdc1c6b37c2a2a3f8ea
         happstack-server-7.1.7.1-5eae00ad41fb111a851250e9fa64ec8e
         highlighting-kate-0.5.3.9-1724ece78ec3f115a5b1c219d4fe4ca2
         hslogger-1.2.1-8a7e20e8d4275f77cfabe29fc5bb0628
         json-0.7-e192f99296da7e69d5ff23e79faff2fc
         mtl-2.1.2-735d9c92b4f214d454fb5168bb1eb6ee
         network-2.4.1.2-b9f800e79eb4f2f789dc69f7b9fc0535
         old-locale-1.0.0.5-753125cfaf463057d163a0cefde5b58f
         old-time-1.1.0.1-978f23f270668d2fce2ccde5417e64e6
         pandoc-1.11.1-85ca56eaf51c5a7af10217b58f260c82
         pandoc-types-1.10-7d0bf1bbfe6e6d877cbd7819f858f972
         parsec-3.1.3-255b100b1cafb3a0b15c1d8aa8e346d4
         pretty-1.1.1.0-2de27f83b2c1c65d629a564e9e01b27d
         process-1.1.0.2-a830d25f0e9fb9c610aa641b7f5b20f9
         random-1.0.1.1-40626752f4805494ebaf09fe19e9adb8
         recaptcha-0.1-926ad0a7e298b2c60d542a54a771752e
         safe-0.3.3-3fc1838ea15326253992757aa508c0f2
         syb-0.4.0-8e7e08a060d6fc361aca595c701a94d6
         tagsoup-0.12.8-6cf57a4d60947bc48d224fc9db501100
         text-0.11.3.1-e3fd09aac6fbf908855282746125e0ed
         time-1.4.0.1-11ddabfbdd9e1882a9135b100d37881b
         url-2.1.3-ddf54532605b2c1aa8a2d79927e827c3
         utf8-string-0.3.7-13d848f28ddf5579c83558e8e7bf6341
         xhtml-3000.2.1-af6a06eb7670f259bd6b9f77f9bdc6c3
         xml-1.3.13-4436ddea52ad441df8339549a453c6ae
         xss-sanitize-0.3.3-eedde65d8299301e91ef8d460c320b48
         zlib-0.5.4.1-f8b2bb965704e7ec5caa162d83990faa
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/cabal/ghc-7.6.3/gitit-0.10.3.1/html/gitit.haddock
haddock-html: /usr/local/share/doc/cabal/ghc-7.6.3/gitit-0.10.3.1/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-db' "$@"
